SAP Knowledge Base Article - Preview

3065690 - What's the plan for SAP Data Services on Salesforce API version 21.0 when it's out of support from 2022?

Symptom

You many want to know:

  • How Salesforce Platform API Versions 21.0 through 30.0 Retirement would affect SAP Data Services
  • What's the plan for SAP Data Services on Salesforce API version 21.0 when it's out of support from 2022
  • If Salesforce.com version 21 is the only one SAP Data Services support
  • If Salesforce can still be used in/after 2022
  • How Salesforce support policy changing would affect SAP Data Services
  • If Salesforce API version 22 (and after) still be supported by SAP Data Services
  • If SAP Data Services can be connected to SFDC directly?


Read more...

Environment

  • SAP Data Services 4.X
  • Salesforce.com (SFDC) version 21 (with AppExchange API for Enterprise version 21.0)

Product

SAP DATA SERVICES 4.3 ; SAP Data Services 4.2

Keywords

Salesforce Platform API Versions 21.0 through 30.0 Retirement, DS, Data Services, SFDC, Adapter, Data Intelligence Platform , KBA , EIM-DS-DEP , Deployment, Installation, Upgrade , EIM-DS-EXE , Job Execution , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.